package dev.fyloz.trial.colorrecipesexplorer.config.properties;

import lombok.Getter;
import lombok.Setter;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "cre.server")
@Getter
@Setter
public class CREProperties {

    private String passwordFile;
    private String uploadDirectory;
    private boolean urlUseHttps;
    private boolean urlUsePort;

}
